package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserType;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserTypeMapper {
    int deleteByPrimaryKey(String typeCode);

    int insert(TbPlussUserType record);

    int insertSelective(TbPlussUserType record);

    TbPlussUserType selectByPrimaryKey(String typeCode);

    int updateByPrimaryKeySelective(TbPlussUserType record);

    int updateByPrimaryKey(TbPlussUserType record);
}